/*
 *	ib.h
 *
 *	Force the Interface Builder to link with the application.
 *
 *	(C) Copyright 1998, Pierre ARNAUD, OPaC bright ideas
 *		CH-1437 SUSCEVAZ, Switzerland. All rights reserved.
 */

/******************************************************************************

  This file is part of the OPaC class library ("OPaC").

  OPaC is distributed with NO WARRANTY OF ANY KIND.  No author or distributor
  accepts any responsibility for the consequences of using it, or for whether
  it serves any particular purpose or works at all, unless he or she says so
  in writing. Refer to the OPaC Free Public License (the "License") for full
  details.

  Every copy of OPaC must include a copy of the License, normally in a plain
  ASCII text file named PUBLIC. The License grants you the right to copy,
  modify and redistribute OPaC, but only under certain conditions described
  in the License. The copyright notice and this notice must be preserved on
  all copies.

******************************************************************************/

#ifndef	_OPaC_IB_H_
#define	_OPaC_IB_H_

#if defined(WIN32)
	__declspec (dllimport) const LatinChar* g_OPaC_builder;
	const LatinChar* __link_with_opac_builder__ = g_OPaC_builder;
#else
	extern const LatinChar* g_OPaC_builder;
	const LatinChar* __link_with_opac_builder__ = g_OPaC_builder;
#endif

#endif /* _OPaC_IB_H_ */
